
QGIS Application - Bug report #329

No JPEG rasters support (WINDOWS)

2006-10-03 11:35 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10388

Description

It is unable to add JPEG raster layer (in WINDOWS version only). In linux JPEGs works fine.

History

#1 - 2006-11-09 08:50 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Works fine with the preview3 0.8 version of qgis under windows

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
